Moneybird logo
Changelog

2026-10-06

API Changelog v2-20261006-3838256691 vs. v2-20261006-69b4d4e506

GET /{administration_id}/reports/profit_loss{format}

  • ⚠️ the response's body type changed from object to any for status 200
  • added the new optional query request parameter granularity
  • added #/components/schemas/profit_loss_amounts, subschema #2 to the response body allOf list for the response status 200
  • removed the optional property direct_costs_by_ledger_account from the response with the 200 status
  • removed the optional property expenses_by_ledger_account from the response with the 200 status
  • removed the optional property gross_profit from the response with the 200 status
  • removed the optional property net_profit from the response with the 200 status
  • removed the optional property operating_profit from the response with the 200 status
  • removed the optional property other_income_expenses_by_ledger_account from the response with the 200 status
  • removed the optional property revenue_by_ledger_account from the response with the 200 status
  • removed the optional property total_expenses from the response with the 200 status
  • removed the optional property total_revenue from the response with the 200 status
Last modified on